.v-marquee {
  width: 100%;
  overflow: hidden;    
}

.marquee-flex, .marquee-flex2{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  animation: marquee2 15s linear infinite;width: 1750px;
  overflow: hidden;
}

.marquee-flex{
animation: marquee 15s linear infinite;
}

.mar-col {
  padding: 10px;
 
}

.v-marquee .marquee-flex .mar-col:first-child img, .v-marquee .marquee-flex2 .mar-col:first-child img{border-radius: 0px 0px 0px 0px;}
.v-marquee .marquee-flex .mar-col:nth-child(2) img, .v-marquee .marquee-flex2 .mar-col:nth-child(2) img{border-radius: 100px 0px 0px 0px;}
.v-marquee .marquee-flex .mar-col:nth-child(3) img, .v-marquee .marquee-flex2 .mar-col:nth-child(3) img{border-radius: 100px 100px 0px 0px;}
.v-marquee .marquee-flex .mar-col:nth-child(4) img, .v-marquee .marquee-flex2 .mar-col:nth-child(4) img{border-radius: 0px 100px 0px 0px;}
.v-marquee .marquee-flex .mar-col:nth-child(5) img, .v-marquee .marquee-flex2 .mar-col:nth-child(5) img{border-radius: 100px 0px 0px 0px;}
.v-marquee .marquee-flex .mar-col:nth-child(6) img, .v-marquee .marquee-flex2 .mar-col:nth-child(6) img{border-radius: 0px 0px 0px 0px;}

@keyframes marquee {
from { transform: translateX(0); }
to { transform: translateX(-50%); }
}

@keyframes marquee2 {
from { transform: translateX(-50%); }
to { transform: translateX(0); }
}